<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <RelativeLayout
        android:layout_centerHorizontal="true"
        android:orientation="vertical"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="40dp"
        android:layout_marginRight="40dp"
        android:background="@drawable/im_bg_radius_yellow_10">

        <TextView
            android:id="@+id/message_receive_tv"
            android:layout_toRightOf="@+id/message_receive_iv"
            android:textColor="#f65109"
            tools:text="哎呦你是机器人吗？发送的信息太多了呢，休息下吧。"
            android:textSize="14sp"
            android:padding="8dp"
            android:lineSpacingMultiplier="1.4"
            android:gravity="left"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
    </RelativeLayout>
</RelativeLayout>
